Advertisement:

Author Topic: unable to install v. 3.8.0 -solved  (Read 402 times)

Cenute

  • Newbie
  • *
  • Posts: 2
unable to install v. 3.8.0 -solved
« on: July 27, 2018, 07:28:12 pm »
I copy files in to root directory in my server, but instalation proces not start.

errors:
Warning: require_once(/home/www/ispwiki.cz/www/ispwiki.cz/oc-includes/osclass/helpers/hErrors.php): failed to open stream: No such file or directory in /home/www/ispwiki.cz/www/ispwiki.cz/oc-load.php on line 32

Fatal error: require_once(): Failed opening required '/home/www/ispwiki.cz/www/ispwiki.cz/oc-includes/osclass/helpers/hErrors.php' (include_path='.') in /home/www/ispwiki.cz/www/ispwiki.cz/oc-load.php on line 32

php version: 7.0.30

url: https://www.ispwiki.cz/
« Last Edit: July 27, 2018, 10:44:23 pm by Cenute »

Aficionado

  • issues
  • Hero Member
  • *
  • Posts: 6263
  • Hardliner
Re: unable to install v. 3.8.0
« Reply #1 on: July 27, 2018, 09:54:47 pm »
Re-upload the files and try again.

If it fails again, probably it is a hosting problem.

The "'/home/www/ispwiki.cz/www/ispwiki.cz/" path seems a bit strange, two times same paths ?

Cenute

  • Newbie
  • *
  • Posts: 2
Re: unable to install v. 3.8.0 - solved
« Reply #2 on: July 27, 2018, 10:43:32 pm »
I apologize for the thread, it was my crap. I did not notice in Totalcomander a change of upper and lower case letters. Thank you